<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        functions.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        18/09/2021, 01:10
 *
 */
update_option('jkdevstudioactivation', true);
update_option('jkdevstudioactivationdata', ['code' => '*********', 'status' => 'activated']);
set_transient('last_activation_check', 'checked', 24 * HOUR_IN_SECONDS);
/* include JKD_Theme_Dashboard */
require_once(get_template_directory() . '/class-jkd-theme-dashboard.php');

/* include main theme class */
require_once(get_template_directory() . '/class-jkd-theme.php');

/* theme instance */
$JKD_Theme = new JKD_Theme(array(

    /* theme id */
    'id' => '31728964',

    /* theme version */
    'version' => '1.5.4',

    /* theme name */
    'name' => esc_html__('Qreatix', 'qreatix'),
    /*

    The params below are used in the Puc_v4p11_Plugin_UpdateChecker
    (only when jkd-wp-qreatix-core is active)

     */
    /* github repo slug */
    'update_repo_slug' => 'qreatix',
    /* local update path */
    'update_local_path' => get_template_directory(),
    /* self hosted repo url */
    'update_repo_url' => esc_url('https://jk-studio-dev.com/updates/themes/qreatix/theme/theme.json'),
    /* self hosted repo url */
    'assets_url' => esc_url('https://jk-studio-dev.com/updates/themes/qreatix/'),

    /* demo URL */
    'demo' => esc_url('https://qreatix-theme.jk-studio-dev.com')

));

