<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        footer.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        18/09/2021, 01:10
 *
 */

?>

<!-- footer -->
<footer class="footer">

    <!-- inner-wrapper -->
    <div class="inner-wrapper container">

        <!-- copyright -->
        <div class="copyright">

            <?php

            /* copyright */
            $copyright = esc_html__('© {year} Qreatix, Inc. All rights reserved.', 'qreatix');

            /* copyright after replacing */
            $copyright = str_replace('{year}', date('Y'), $copyright);

            /* output copyright */
            echo esc_html($copyright);

            ?>

        </div>

    </div>

</footer>
