<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        error.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        8/15/21, 12:22 AM
 *
 */

/* check if JKD_Navigation exists */
if (class_exists('JKD_Core')):

    /* error render */
    JKD_Core::template('other/error');

else:

    ?>

<!-- error-menu-header -->
    <header class="error-menu-header">

        <!-- inner-wrapper -->
        <div class="inner-wrapper container">

            <!-- error -->
            <h1 class="error">

                <?php echo esc_html__('404', 'qreatix'); ?>

            </h1>

            <!-- error-title -->
            <h2 class="error-title">

                <?php echo esc_html__('Oops! Page not Found.','qreatix'); ?>

            </h2>

            <!-- error-subtitle -->
            <p class="error-subtitle">

                <?php echo esc_html__('We can\'t seem to find the page you are looking for','qreatix'); ?>

            </p>

        </div>

    </header>

<?php

endif;
