<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        loop-end.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        8/15/21, 12:22 AM
 *
 */

/* check if JKD_Core exists */
if (class_exists('JKD_Core')):

    /* render loop-end template */
    JKD_Core::template('global/loop-end');

else:

    /* check if WooCommerce exists */
    if (class_exists('WooCommerce')):

        if (is_cart() || is_checkout() || is_account_page() || is_product() || is_shop() || is_product_taxonomy()):

            /* check is WooCommerce page */

            ?>

            </div>

            </div>

            </div>

            <?php

            /* reset postdata */
            wp_reset_postdata();

            $zoom_toggle = get_theme_mod('shop-product-zoom-toggle', 1);

            wp_enqueue_script('jkd-theme-woocommerce');

            wp_enqueue_style('jkd-theme-woocommerce');

            if (is_product() && $zoom_toggle):

                wp_enqueue_script('easyzoom');

            endif;

            if (is_product() || is_cart()):

                wp_enqueue_script('swiper-slider');

                wp_enqueue_style('swiper-slider');

            endif;

        endif;

        if (function_exists('tinv_get_option_defaults')):

            if (is_wishlist()):

                wp_enqueue_script('jkd-theme-woocommerce');

                wp_enqueue_style('jkd-theme-woocommerce');

                ?>

                </div>

                </div>

                </div>

                <?php

                /* reset postdata */
                wp_reset_postdata();

            endif;

        endif;

    endif;

    /* include footer template */
    get_template_part('template-parts/navigation/footer');

endif;

?>
