<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        page.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        8/15/21, 12:22 AM
 *
 */

/* check if main theme class is exists */
if (class_exists('JKD_Core')):

    /* page template */
    JKD_Core::template('page/page');

else:

    if (class_exists('WooCommerce')):

        /* additional woocommerce check */
        if (is_cart() || is_checkout() || is_account_page() || is_product() || is_shop() || is_product_taxonomy()):

            the_content();

        else:

            get_template_part('template-parts/page/content');

        endif;

    else:

        get_template_part('template-parts/page/content');

    endif;

    ?>

<?php

endif;
