<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        header.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        18/09/2021, 01:10
 *
 */

/* get rtl global var from the customizer */
$rtl = get_theme_mod('general-rtl-toggle', false);

/* $_GET query for the rtl */
if (!empty($_GET['rtl'])):

    /* get rtl var from the $_GET query */
    $rtl = $_GET['rtl'];

endif;

?>


<!-- html doctype -->
<!doctype html>

<!-- html -->
<html <?php language_attributes(); ?> <?php if ($rtl): ?>dir="rtl"<?php endif; ?>>

<!-- head -->
<head>

    <!-- charset -->
    <meta charset="<?php bloginfo('charset'); ?>"/>

    <!-- viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1"/>

    <!-- profile -->
    <link rel="profile" href="https://gmpg.org/xfn/11"/>

    <?php

    /* wp_head */
    wp_head();

    ?>

</head>
<!-- /head -->

<?php

/* include loop start*/
get_template_part('template-parts/global/loop-start');

?>
