<?php defined('ABSPATH') || exit;
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        searchform.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        18/09/2021, 01:10
 *
 */

?>

<!-- search-form -->
<form role="search" method="get" action="<?php echo esc_url(home_url('/')); ?>">

    <!-- search-field -->
    <input type="search"
           class="search-field"
           placeholder="<?php echo esc_attr__('Enter some keywords...', 'qreatix'); ?>"
           value="<?php echo get_search_query(); ?>" name="s"
           title="<?php echo esc_attr__('Enter some keywords...', 'qreatix'); ?>">

    <!-- search-submit -->
    <button type="submit" class="search-submit">

        <!-- search-icon -->
        <i class="ri-search-line"></i>

    </button>

</form>
