<?php defined('ABSPATH') || exit; ?>

<!-- page-wrapper -->
<div class="page-wrapper">

    <!-- inner-wrapper -->
    <div class="inner-wrapper container">

        <?php
/*
 * *************************************************************************
 *  * Copyright (C) JK-Studio, Inc - All Rights Reserved
 *  *
 *  * @file        content.php
 *  * @author      Alexander Poslushnyak
 *  * @website     https://jk-studio-dev.com/
 *  * @date        18/09/2021, 01:10
 *
 */

        /* pages loop */
        if (have_posts()) :

            while (have_posts()) : the_post();

                ?>

                <!-- entry-content -->
                <div class="entry-content">

                    <?php

                    /* content display */
                    the_content();

                    ?>

                </div>

                <?php

                /* global multipage var */
                global $multipage;

                /* check if $multipage !== 0 */
                if (0 !== $multipage): ?>

                    <!-- entry-navigation -->
                    <div class="entry-navigation">

                        <?php

                        /* output link pages */
                        wp_link_pages(array(
                            'link_before' => '<div class="link">',
                            'link_after' => '</div>',
                        ));

                        ?>

                    </div>

                <?php

                endif;

                /* check if comments open and > 0 */
                if (comments_open() || get_comments_number()) :

                    ?>

                    <!-- comments-wrapper -->
                    <div class="comments-wrapper">

                        <?php

                        /* display comments */
                        comments_template();

                        ?>

                    </div>

                <?php

                endif;

            endwhile;

        endif;

        ?>

    </div>

</div>
